#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hashable
version: 1.2.6.1
id: hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
key: hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
license: BSD3
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
synopsis: A class for types that can be converted to a hash value
description:
    This package defines a class, '\''Hashable'\'', for types that
    can be converted to a hash value.  This class
    exists for the benefit of hashing-based data
    structures.  The package provides instances for
    basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules:
    Data.Hashable Data.Hashable.Lifted
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
abi: 06bd3465edf2b90bae9b7bc6ca660ad9
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/hashable-1.2.6.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/hashable-1.2.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/hashable-1.2.6.1
hs-libraries: HShashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
depends:
    base-4.9.1.0 bytestring-0.10.8.1 deepseq-1.4.2.0 ghc-prim-0.5.0.0
    integer-gmp-1.0.0.1 text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
haddock-interfaces: /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html: /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
